<template>
<div class="whole">
    <h3 style="text-align: center">隐患排查标准清单(基础管理清单)</h3>
    <el-table
        :data="tableData"
        style="width: 100%">
        <el-table-column label="排查内容" align="center">
            <el-table-column
                prop="province"
                label="Ⅰ级要素"
                width="120">
            </el-table-column>
            <el-table-column
                prop="city"
                label="Ⅱ级要素"
                width="120">
            </el-table-column>
            <el-table-column
                prop="address"
                label="Ⅲ级要素"
                width="120">
            </el-table-column>
            <el-table-column
                prop="zip"
                label="Ⅳ级要素"
                width="120">
            </el-table-column>
        </el-table-column>
        <el-table-column label="排查标准" align="center">
            <el-table-column
                prop="province"
                label="标准项具体描述"
                width="300">
            </el-table-column>
            <el-table-column
                prop="city"
                width="200"
                label="参考依据">
            </el-table-column>
        </el-table-column>
        <el-table-column
            prop="date"
            label="排查方法"
            width="150">
        </el-table-column>
        <el-table-column
            prop="date"
            label="排查周期"
            width="150">
        </el-table-column>
        <el-table-column label="排查责任" align="center">
            <el-table-column
                prop="province"
                label="排查级别">
            </el-table-column>
            <el-table-column
                prop="city"
                label="责任单位">
            </el-table-column>
        </el-table-column>
    </el-table>
</div>
</template>

<script>
export default {
    name: "preview",
    data() {
        return {
            tableData: [{
                date: '2016-05-03',
                name: '王小虎',
                province: '上海',
                city: '普陀区',
                address: '上海市普陀区金沙江路 1518 弄',
                zip: 200333
            }, {
                date: '2016-05-02',
                name: '王小虎',
                province: '上海',
                city: '普陀区',
                address: '上海市普陀区金沙江路 1518 弄',
                zip: 200333
            }, {
                date: '2016-05-04',
                name: '王小虎',
                province: '上海',
                city: '普陀区',
                address: '上海市普陀区金沙江路 1518 弄',
                zip: 200333
            }, {
                date: '2016-05-01',
                name: '王小虎',
                province: '上海',
                city: '普陀区',
                address: '上海市普陀区金沙江路 1518 弄',
                zip: 200333
            }, {
                date: '2016-05-08',
                name: '王小虎',
                province: '上海',
                city: '普陀区',
                address: '上海市普陀区金沙江路 1518 弄',
                zip: 200333
            }, {
                date: '2016-05-06',
                name: '王小虎',
                province: '上海',
                city: '普陀区',
                address: '上海市普陀区金沙江路 1518 弄',
                zip: 200333
            }, {
                date: '2016-05-07',
                name: '王小虎',
                province: '上海',
                city: '普陀区',
                address: '上海市普陀区金沙江路 1518 弄',
                zip: 200333
            }]
        }
    }
}
</script>

<style scoped>

</style>
